Subject: RE: Position and P&L
From: [email-masked]
To: [email-masked]
Date: Mon, 10 Sep 2001 07:41:40 -0700 (PDT)

Oct Sumas trades
 
Sold 50000 mm/d to Lambie (0.24)
Bought 5000 mm/d from Chad (0.245) EOL
 
I also bought 15000 mm/d from Chad today on EOL.
 
Chris

-----Original Message----- 
From: Torres, Carlos 
Sent: Mon 9/10/2001 9:35 AM 
To: Dorland, Chris 
Cc: 
Subject: RE: Position and P&L

No worries amd I will make sure your book is clean and ready by the time you get here!
 
Carlos
 -----Original Message-----
From: Dorland, Chris 
Sent: Monday, September 10, 2001 8:30 AM
To: Torres, Carlos
Subject: RE: Position and P&L

Carlos
 
Thanx for the pos report. Would you mind sending it to me each morning? Also, can you make sure that they have all of the deals (other than the few I have done) transferred out of my book by the end of the week. I talked to Brian? and he said he would look after it but can you make sure it happens.
 
Thanx,
 
Chris 

-----Original Message----- 
From: Torres, Carlos 
Sent: Mon 9/10/2001 9:13 AM 
To: Dorland, Chris 
Cc: 
Subject: Position and P&L

<<Report_0907.xls>> 

Carlos Torres 
Enron Canada Corporation 
403-974-6918